﻿/******************/
/* global styles */
/****************/
@import url("module_header.css");
@import url("module_nav.css");
@import url("module_home.css");
@import url("module_sub.css");
@import url("module_footer.css");

html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td { margin: 0; padding: 0; }


body {
	font-size: 11px;
	font-weight: normal;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background: #e6e6e6 url(../images/bg_page.gif) repeat-x;
	text-align: center;
	color: #333;
}

#wrapperBG {
	margin: 0 auto 0;
	width: 974px;
	text-align: left;
	background: url(../images/bg_shadow.png) top left repeat-y;
}

#container {
	margin: 0 0 0 12px;
	padding: 0 0 10px 0;
	width: 950px;
	background: #fff;
	text-align: left;

}

#pageContent {
	width: 950px;
	min-height: 435px;
	height: auto !important;
	height: 435px;
	margin: 10px 0 0 0;
}

.cleaner {
	clear: both;
}

.center {
	text-align: center;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

 /*************************/
/* right column with ads */
#advertRight {
	float: right;
	width: 135px;
	height: 425px;
	border: 1px solid #DCDCDC;
	padding: 10px 5px 5px 5px;
	text-align: center;
}

#advertRight ul {
	margin: 0 auto;
	width: 125px;
	list-style-type: none;
	text-align: center;
}

#advertRight ul li {
	width: 125px;
	height: 125px;
	margin: 0 0 10px 0;
	text-align: center;
}

#advertRight ul li img {
	margin: 0 auto;
	text-align: center;
	border: 0;
}